/* Add here all your CSS customizations */

a.cover {
	color:#F60;
}

body {
    font-size: 18px;
}

h1 {
    font-size: 42px;
    line-height: 100%;
}
h2 {
    font-size: 32px;
	font-weight:bold;
}
h3 {
    font-size: 22px;
	font-weight:bold;
}
h6.sub-title {
	font-size:1.2em;
    line-height: 100%;
}
}
h6.sub-title a:link {
	color:#FFF;
}

#header nav ul.nav-main li a {
	font-size: 18px; 
    font-style: normal;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
#header nav ul.nav-main li.active a {
    font-weight: 900;
}
#header nav ul.nav-main ul.dropdown-menu > li > a {
    /*color: #FFF;*/
    font-weight: 400;
    font-size: 1.3em;
}

.bg-dark.typo-light.vyroba {
    /*background: url(../images/banner/peveko-header-prihlaseni01.jpg) center no-repeat;*/
	background-color: #0066a5;
}

.btn-fixed.cta-btn {
    position: fixed;
    right: 0px;
    z-index: 10;
    padding: 10px;
    font-size: 16px;
    text-decoration: none;
    z-index: 10;
    text-transform: uppercase;
    box-shadow: 2.079px 9.781px 30px rgba(13, 13, 15, 0.3);
    background-color: rgba(35, 104, 0, .8);
    color: white;
    font-weight: 600;
    transition: 0.2s;
}

.event-details.active {
    background-color: #4CAF50;
}

p {
    line-height: 1.42857143;
}

.page-header.bg-dark.vyroba {
    /*background: url(../images/banner/peveko-header-vyroba01.jpg) center no-repeat;*/
	background-color: #0066a5;
}

.page-header.bg-dark.kariera {
    /*background: url(../images/banner/peveko-header-kariera01.jpg) center no-repeat;*/
	background-color: #0066a5;
}

.page-header .breadcrumb li, .page-header .breadcrumb li a:hover, .page-header .breadcrumb li a:focus {
    color: #CCCCCC;
}

.slider-below-wrap {
    margin-top: -150px;
    padding: 40px 26px 20px 26px;
}
